<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package De Minimalist
 * @since De Minimalist 2.0
 */

get_header(); ?>

<div id="primary">
	<div id="content" role="main">

		<article id="post-0" class="post error404 not-found">

			<div class="cowimage">
			<img src="<?php echo get_template_directory_uri() ?>/images/404mainimage.jpg">
			</div>

			<header class="entry-header">
				<h1 class="entry-title"><?php _e( 'Well this is some what embarrassing, isn&rsquo;t it?', 'de_minimalist' ); ?></h1>
			</header>

			<div class="entry-content">
				<p><?php _e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching, or one of the links below, can help.', 'de_minimalist' ); ?></p>

			</div><!-- .entry-content -->
		</article><!-- #post-0 -->

	</div><!-- #content -->
</div><!-- #primary -->

<?php get_footer(); ?>