<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package De Minimalist
 * @since De Minimalist 2.0
 */

get_header(); ?>

<div id="primary">
	<div id="content" role="main">

		<?php while ( have_posts() ) : the_post(); ?>
				
			<?php edit_post_link(__('<div class="editpostlink">Edit</div>', 'de_minimalist'));?>

			<?php get_template_part( 'content', 'page' ); ?>

			<?php comments_template( '', true ); ?>

		<?php endwhile; // end of the loop. ?>

	</div><!-- #content -->
	<?php get_sidebar(); ?>
</div><!-- #primary -->

<?php get_footer(); ?>