<?php
/**
 * The Template for displaying all single posts.
 *
 * @package De Minimalist
 * @since De Minimalist 2.0
 */

get_header(); ?>

<div id="primary">
	<div id="content" role="main">

	<?php while ( have_posts() ) : the_post(); ?>

		<?php edit_post_link(__('<div class="editpostlink">Edit</div>'));?>

		<?php get_template_part( 'content', 'single' ); ?>
		
		<?php de_minimalist_content_nav( 'below' ); ?>
		<?php
			// If comments are open or we have at least one comment, load up the comment template
			if ( comments_open() || '0' != get_comments_number() )
				comments_template( '', true );
		?>

	<?php endwhile; // end of the loop. ?>

	</div><!-- #content -->
	<?php get_sidebar(); ?>
</div><!-- #primary -->

<?php get_footer(); ?>